body
{
	background: #363636;
	font: 11px arial;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #036c9b;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #036c9b;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF6600;
	text-decoration: none;
}
.page
{
	color: #363636;
}
td, th, p, li
{
	font: 14px arial;
}
.tborder
{
	background: #D6D6D6;
	color: #000000;
}
.tcat
{
	background: #4589b4 url(./gradient_tcat.gif) repeat-x top left;
	color: #fefefe;
	font: 11px arial;
}
.tcat a:link, .tcat_alink
{
	color: #fefefe;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #fefefe;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #fefefe;
	text-decoration: none;
}
.thead
{
	background: #464d52;
	color: #D6D6D6;
	font: 11px arial;
}
.alt1, .alt1Active
{
	background: #F6F8F8;
	color: #3a3a3a;
}
.alt2, .alt2Active
{
	background: #F6F8F8;
	color: #3a3a3a;
}
textarea, .bginput
{
	font: 10pt arial;
}
select
{
	font: 11px arial;
}
option, optgroup
{
	font-size: 11px;
	font-family: arial;
}
.smallfont
{
	font: 13px arial;
}
.navbar
{
	color: #FFFFFF;
	font: bold 11px arial;
}
.navbar a:link, .navbar_alink
{
	color: #FFFFFF;
}
.navbar a:visited, .navbar_avisited
{
	color: #FFFFFF;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #FF6600;
}
legend
{
	color: #22229C;
	font: 11px arial;
}
/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }
.topadvert {
	position: absolute;
	top: 5px;
	right: 5px;
}
.headerimg {
	background-color: #4589b4;
}

h1 {
font-size: 12px;
font-family: arial;
font-weight: bold;
}

h2 {
font-size: 14px;
font-family: arial;
font-weight: bold;
display:inline;
padding-right: 5px;
}
.footertext {
font-size: 11px;
color: #D6D6D6;
}

.footertext a{
font-size: 11px;
color: #D6D6D6;
text-decoration :none;
}
.navigation {
background: url(./navigationbg.gif) repeat-x;
height: 33px;
}

.navitem {
background: url(./navitembg.gif) no-repeat top right;
padding: 0 13px;
white-space: nowrap;
}

.navitem a:link, .navitem a:active, .navitem a:visited {
color: #ffffff;
font-family: arial;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.navitem a:hover {
color: #FFE58B;
}

.navleft {
padding-left: 10px;
}

.navright {
padding-right: 10px;
}

/* Main Page CSS */
img {
border: 0;
}

.tcat_left {
background: url(./tcat_left.gif) no-repeat;
height: 45px;
line-height: 45px;
padding-left: 19px;
font-size: 12px;
font-family: arial;
font-weight: bold;
}

.tcat_right {
background: url(./tcat_right.gif) no-repeat top right;
}

.pbleft {
width: 179px;
background: #E0E0E0;
}

.pbmiddle {
background: #EDEDED;
}

.pbright {
width: 14px;
background: url(./pbrightbg.gif) repeat-y;
}

.pbrighttop {
background: url(./pbrighttop.gif) no-repeat;
font-size: 1px;
height: 8px;
width: 14px;
}

.pblefttop {
background: url(./pblefttop.gif) no-repeat;
font-size: 1px;
height: 8px;
width: 179px;
margin-bottom: 13px;
}

.pbmiddletop {
background: #EDEDED;
height: 10px;
}

.pbmessage {
padding: 6px 13px;
color: #273d49;
font-size: 14px;
}

.pbleftbot {
background: url(./pbleftbot.gif) no-repeat top left;
height: 9px;
width: 179px;
}

.pbrightbot {
background: url(./pbrightbot.gif) no-repeat top left;
height: 9px;
width: 14px;
}

.pbmiddlebot {
background: #EDEDED;
height: 9px;
}

form {
	margin: 0px;
}
label {
	cursor: default;
}
.crumb a {
color:white;
}
.pblefttop {
margin-top:35px;
}